[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Public WebGL] Quake compatible with recent WebGL implementations



----- Mail original -----
> Is there a hosted version of WebGL Quake available that works with
> current browsers? The one at http://tatari.se:8080/GwtQuake.html gives
> a page saying "WebGL Support Required" when tried with FF4b7 and
> Chrome 9.
> Is the source on Google Code up-to-date with the latest
> implementations?

How old is this GwtQuake instance? A while ago, GwtQuake used not to run with non-WebKit browsers. This has been fixed:
http://code.google.com/p/quake2-gwt-port/issues/detail?id=26

Benoit
-----------------------------------------------------------
You are currently subscribed to public_webgl@khronos.org.
To unsubscribe, send an email to majordomo@khronos.org with
the following command in the body of your email: